[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.Selected

Selected - if True, the current node has been selected

## Declaration

Source position: comctrls.pp line 2030

`public property TTreeNode.Selected: Boolean read GetSelected write SetSelected;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.